MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003716ATutor- no cat -public2009-02-24 03:282009-07-21 08:48
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.6.3 
Summary0003716: inbox markup validity
DescriptionThere is an extra closing div in inbox/sent_messages.php

http://www.atutor.ca/view/3/16780/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0003662)
greg (administrator)
2009-06-30 11:29

seems to have been fixed

- Issue History
Date Modified Username Field Change
2009-02-24 03:28 greg New Issue
2009-02-24 03:28 greg Affects version => SVN
2009-06-30 11:29 greg Status new => resolved
2009-06-30 11:29 greg Fixed in Version => 1.6.3
2009-06-30 11:29 greg Resolution open => fixed
2009-06-30 11:29 greg Assigned To => greg
2009-06-30 11:29 greg Note Added: 0003662
2009-07-21 08:48 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker